#Usage: modelmaker insertion -model <full length template pdb> -fragfiles <list of fragment files>  -sel <list of atomselection texts with selections to fold> -fasta <fasta file>  ?options?
#Options:
#  -jobname    <name prefix for job> (default: taken from -model)> 
#  -nstruct    <number of structures to predict> (default: 5000)> 
#  -workdir    <working/project directory for job> (default: /bph/theodata2/penpes/A_Modul_2018/Fold_insertion/test/workdir)>
#  -np         <Number of processors to use. MPI version only> 


#define variables
set start "200"
set end "271"
set subunit "rpn11"
set chainID "V"
set segNAME "RN11"
set FastaId "P43588"
#Fold insertion
modelmaker insertion -np 4 -model rpn11_start_structure_18-306_full_length.pdb  -jobname ${subunit}_${start}-${end} -fasta ${subunit}_18-306.fasta  -fragfiles {{rpn11_18-306.frag9 rpn11_18-306.frag3}} -sel "resid 200 to 271" -nstruct 2

#Analyze 
modelmaker analyze -insertion yes -model rpn11_start_structure_18-306_full_length.pdb  -jobname ${subunit}_${start}-${end} -template rpn11_start_structure_18-306_full_length.pdb  -nstruct 2 -align_template "resid 200 to 271" -comps {{ss 200 to 271 "N"} {cluster 200 271 "N" 2}}
exit